## typesafe-config-clojure 0.1.5

=== debian/changelog ===
typesafe-config-clojure (0.1.5-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: Migrate to the Clojure Team.

  [ Andreas Tille ]
  * Fix watch file
  * d/rules: check DEB_BUILD_OPTIONS against nocheck
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Feb 2025 17:40:17 +0100

typesafe-config-clojure (0.1.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:44:09 +0100

typesafe-config-clojure (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #855746)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 12:49:23 -0400
