=== debian/control ===
Source: typesafe-config-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libtypesafe-config-java,
               libtext-markdown-perl | markdown,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/typesafe-config-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/typesafe-config-clojure.git
Homepage: https://github.com/puppetlabs/clj-typesafe-config

Package: libtypesafe-config-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java wrapper around libtypesafe-config-java
 A thin Clojure wrapper around Java's typesafe-config library.
